{{page-title (capitalize (t this.title))}}

{{#component this.componentName feature=@model.feature onSubmit=this.save}}
  <p>
    {{capitalize (t 'feature')}}: <Link @to={{this.featureLink}} class="feature-name">{{@model.feature.name}}</Link>
  </p>

  {{#if @model.team}}
    <p>
      {{capitalize (t 'team')}}: <Link @to={{this.teamLink}} class="team-name">{{@model.team.name}}</Link>
    </p>
  {{/if}}
{{/component}}